### Method

# ECal ComponentDateTime get_value

since: 3.34

#### Declaration [src]

    ICalTime*
    e_cal_component_datetime_get_value (
      const ECalComponentDateTime* dt
    )

#### Description [src]

Returns the value stored with the `dt`. The object is owned by `dt` and it’s valid until the `dt` is freed or its value overwritten.

Available since: 3.34

#### Return value

Type: `None`

A value of `dt`, as an `ICalTime`.

The returned data is owned by the instance.